2018-10-20 10:42 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004256Kali Linux[All Projects] Tool Upgradepublic2017-10-20 07:52
ReporterDober 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.1 
Target VersionFixed in Version2017.3 
Summary0004256: Update cuckoo to 2.0.4
DescriptionPlease update cuckoo from 2.0~rc2 to 2.0.4 The version 2.0~rc2 is not compatible with python-django 1.11.x
Attached Files

-Relationships
+Relationships

-Notes

~0007547

sbrun (manager)

new version 2.0.4.4-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-09-20 09:18 Dober New Issue
2017-09-20 09:18 Dober Status new => assigned
2017-09-20 09:18 Dober Assigned To => sbrun
2017-10-20 07:52 sbrun Status assigned => resolved
2017-10-20 07:52 sbrun Resolution open => fixed
2017-10-20 07:52 sbrun Fixed in Version => 2017.3
2017-10-20 07:52 sbrun Steps to Reproduce Updated View Revisions
2017-10-20 07:52 sbrun Note Added: 0007547
+Issue History